Update an application's settings
Update an application's payout and refill settings.
Update an application's payout and refill settings.
Authorization
api_key In: header
Path Parameters
ID of the app to update.
UUIDRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v2/apps/string/change_settings" \ -H "Content-Type: application/json" \ -d '{}'{ "payout_options_exclude_list": [ "string" ], "auto_refill_active": true, "refill_amount": 0, "refill_threshold": 0}Create a KYB flow
Create a hosted KYB flow for an app in a multi-tenant organization. Share the returned URL with the app's owner so they can submit the business and beneficial-owner information required for verification. The URL expires after 72 hours. Calling this endpoint again creates a new URL and immediately invalidates the previous one. The endpoint is only available for apps configured for individual business verification that have not already reached a terminal or review state.
Retrieve Organization Details
Get details about the authenticated organization, including its current balance.